### Virtual Method

# Phosh CallsDBusCallsCall get_encrypted

#### Declaration [src]

    gboolean
    get_encrypted (
      PhoshCallsDBusCallsCall* object
    )

#### Description [src]

Gets the value of the “Encrypted” D-Bus property.

Since this D-Bus property is readable, it is meaningful to use this function on both the client- and service-side.

#### Return value

Type: `gboolean`

The property value.